services:
  openvpn-server:
    cap_add:
      - NET_ADMIN
    container_name: openvpn-server
    extra_hosts:
      - host:192.168.2.200
    image: kylemanna/openvpn:2.4
    ports:
      - 444:443
    privileged: true
    restart: unless-stopped
    volumes:
      - /opt/openvpn-server:/etc/openvpn
      - /opt/openvpn-server/logrotate.d/openvpn:/etc/logrotate.d/openvpn
